// Title Style guide
.home-loan-title {
  text-align: center;
  color: #000;
  margin: 60px 0px;

  @media screen and (max-width: 768px) {
    margin-top: 54px;
    margin-bottom: 15px;
  }

  .cmp-title__text {
    font-size: 30px;
    font-weight: 700;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.15;
    letter-spacing: normal;

    @media screen and (max-width: 768px) {
      font-size: 28px;
      margin: 0 auto;
      max-width: 300px;
    }
  }
}

// HOMEPAGE HOME LOAN TEASER STYLE GUIDE
.home-loan>.cmp-container {
  display: flex;
  justify-content: center;
  // width: 90%;
  margin: auto;
}

.home-loan.teaser {
  width: 25%;

  .cmp-teaser {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
    height: 100%;

    .cmp-teaser__image {
      display: flex;
      align-items: center;
      justify-content: center;
      background-color: #ebebeb;
      border-radius: 50%;
      border: solid 1px #ebebeb;
      margin-top: 0;
      text-align: center;
      width: 110px;
      min-height: 110px;
      box-shadow: 0 3px 6px 0 rgb(0 0 0 / 16%);

      @media screen and (max-width: 992px) {
        min-height: 99px;
        width: 99px;
      }

      .cmp-image__image {
        height: 50px;
        width: 50px;
      }
    }

    .cmp-teaser__content {
      display: flex;
      flex-direction: column;
      justify-content: space-between;
      align-items: center;
      max-width: 80%;
      height: 100%;

      @media only screen and (max-width: 1200px) {
        max-width: 100%;
      }

      .cmp-teaser__pretitle {
        font-size: 18px;
        font-weight: 600;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.36;
        letter-spacing: normal;
        color: #000;
        padding: 10px 12px 18px;
        text-align: center;

        @media only screen and (max-width: 1200px) {
          margin: 0 25px;
        }

        @media only screen and (max-width: 991px) {
          margin: 0 0px;
          padding: 16px 24px;
        }

        @media screen and (max-width: 768px) {
          font-size: 16.8px;
        }
      }

      .cmp-teaser__action-link {
        background: transparent;
        font-size: 15px;
        padding: 8px 15px 8px 13px;
        background-color: #fff;
        color: #e90000;
        border: solid 1px #e90000;
        display: inline-block;
        font-weight: 600;
        font-stretch: normal;
        font-style: normal;
        letter-spacing: normal;
        text-transform: capitalize;
        position: relative;
        text-decoration: none;
        border-radius: 6px;
        transition: all 0.5s linear;

        @media screen and (max-width: 768px) {
          font-size: 14px;
        }

        &::after {
          content: "\f061";
          display: inline-block;
          text-rendering: auto;
          margin-left: 8px;
          font-family: 'Font Awesome 6 Free';
          font-weight: 900;
          font-size: 11px;
          -webkit-font-smoothing: antialiased;

          @media screen and (max-width: 768px) {
            font-size: 10px;
          }
        }
      }

      .cmp-teaser__action-link:hover {
        background-color: #e90000;
        color: #ffffff;
      }
    }
  }
}

@media screen and (max-width: 992px) {
  .home-loan>.cmp-container {
    flex-direction: column;
    justify-content: center;
    margin-bottom: 30px;
  }

  .home-loan.teaser {
    margin: 0 auto;
    width: 95%;
    margin-bottom: 20px;

    .cmp-teaser {

      .cmp-teaser__content {
        max-width: unset;
      }
    }
  }
}